/*     279660 : 장문 텍스트      */
.textarea__279660__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279660__ p {font-size:1.02em;line-height:1.9em;}
}

/*     279661 : 공백      */
.solid_line__279661__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279661__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279661__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279661__ {height:10px}
}

/*     279662 : 장문 텍스트      */
.textarea__279662__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279662__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279663 : 장문 텍스트      */
.textarea__279663__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279663__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279664 : 공백      */
.solid_line__279664__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279664__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279664__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279664__ {height:10px}
}

/*     279665 : 장문 텍스트      */
.textarea__279665__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279665__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279666 : 이미지      */
.img__279666__ {max-width:100%}
.img__279666__ * {box-sizing:border-box}
.img__279666__ a {display:block;vertical-align:top}
.img__279666__ img {width:px;vertical-align:top}

/*     279667 : 공백      */
.solid_line__279667__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279667__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279667__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279667__ {height:10px}
}

/*     279668 : 장문 텍스트      */
.textarea__279668__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279668__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279669 : 장문 텍스트      */
.textarea__279669__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279669__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279670 : 공백      */
.solid_line__279670__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279670__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279670__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279670__ {height:10px}
}

/*     279671 : 장문 텍스트      */
.textarea__279671__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279671__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279672 : 장문 텍스트      */
.textarea__279672__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279672__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279673 : 표 2.0      */
.table__279673__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279673__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279673__ * {box-sizing:border-box}
.table__279673__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279673__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279673__ td.empty__279673__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279673__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279673__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279673__ > .table_inner {width:px}
}

/*     279674 : 공백      */
.solid_line__279674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279674__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279674__ {height:10px}
}

/*     279675 : 장문 텍스트      */
.textarea__279675__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279675__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279676 : 공백      */
.solid_line__279676__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279676__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279676__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279676__ {height:10px}
}

/*     279677 : 장문 텍스트      */
.textarea__279677__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279677__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279678 : 장문 텍스트      */
.textarea__279678__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279678__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279679 : 공백      */
.solid_line__279679__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279679__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279679__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279679__ {height:10px}
}

/*     279680 : 장문 텍스트      */
.textarea__279680__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279680__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279681 : 표 2.0      */
.table__279681__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279681__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279681__ * {box-sizing:border-box}
.table__279681__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279681__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279681__ td.empty__279681__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279681__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279681__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279681__ > .table_inner {width:px}
}

/*     279682 : 공백      */
.solid_line__279682__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279682__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279682__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279682__ {height:10px}
}

/*     279683 : 장문 텍스트      */
.textarea__279683__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279683__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279684 : 장문 텍스트      */
.textarea__279684__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279684__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279685 : 표 2.0      */
.table__279685__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279685__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279685__ * {box-sizing:border-box}
.table__279685__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279685__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279685__ td.empty__279685__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279685__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279685__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279685__ > .table_inner {width:px}
}

/*     279686 : 공백      */
.solid_line__279686__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279686__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279686__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279686__ {height:10px}
}

/*     279687 : 장문 텍스트      */
.textarea__279687__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279687__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279688 : 공백      */
.solid_line__279688__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279688__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279688__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279688__ {height:10px}
}

/*     279689 : 장문 텍스트      */
.textarea__279689__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279689__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279690 : 장문 텍스트      */
.textarea__279690__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279690__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279691 : 공백      */
.solid_line__279691__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279691__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279691__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279691__ {height:10px}
}

/*     279692 : 장문 텍스트      */
.textarea__279692__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279692__ p {font-family: 'Nanum Gothic', '나눔 고딕', Arial, Sans-serif !important;font-size:13px; line-height:1.9em;padding-left:20px}
}

/*     279693 : 공백      */
.solid_line__279693__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__279693__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279693__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279693__ {height:10px}
}

/*     279694 : 장문 텍스트      */
.textarea__279694__ p {
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

@media (min-width:1024px){
	.textarea__279694__ p {font-weight: bold;font-size:1.17em;line-height:1.17em;}
}

/*     279695 : 공백      */
.solid_line__279695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.solid_line__279695__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__279695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__279695__ {height:10px}
}

/*     279696 : 표 2.0      */
.table__279696__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__279696__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #999999}
.table__279696__ * {box-sizing:border-box}
.table__279696__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__279696__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__279696__ td.empty__279696__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__279696__ > .table_inner {width:800px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__279696__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__279696__ > .table_inner {width:px}
}

